Subject: Re: Redwood-6 and 2.6

From: Matt Porter <[email-masked]>
Date: Tue, 16 Aug 2005 14:19:08 -0700

On Tue, Aug 16, 2005 at 03:12:59PM -0600, Otto Solares wrote:
> On Mon, Aug 15, 2005 at 10:25:10PM -0700, Matt Porter wrote:
> > On Thu, Aug 11, 2005 at 09:28:19PM -0600, Otto Solares wrote:
> > > Hi!
> > > 
> > > Redwood-6 support in 2.6 is broken.  I subscribed to this
> > > list just to know if somebody is working on it?  2.4.30
> > > works ok.
> > 
> > I went ahead and fixed this compile issue in the following patch:
> > http://ozlabs.org/pipermail/linuxppc-embedded/2005-August/019782.html
> 
> Excellent!, it compiles now.
> 
> Now, when 'make znetboot' in 2.4 there was a zImage.embedded, is the
> same thing as zImage.treebot that appears now in 2.6?

Yes, this is the image that boots on the stock OpenBIOS firmware.
It has the standard "tree" header on it.

-Matt